Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 07:06:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc md monjur hossan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi md monjur hossan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8187095774 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LMK23672     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 AM, 24th Sep                   Sohaib                   Hi Monjur ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:43 AM, 24th Sep                     md monjur hossan                    plz check why not arrived my order           10:44 AM, 24th Sep                     md monjur hossan                    Hlw           10:46 AM, 24th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:46 AM, 24th Sep                     md monjur hossan                    Ok           10:47 AM, 24th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96599094086           10:47 AM, 24th Sep                     md monjur hossan                    Yes this is my WhatsApp number           10:48 AM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:50 AM, 24th Sep                     md monjur hossan                    4 days go i can't wait.. Plz cancel my order           10:50 AM, 24th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:51 AM, 24th Sep                     md monjur hossan                    4 days go you told me curier call me no call to come           10:53 AM, 24th Sep                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:53 AM, 24th Sep                     md monjur hossan                    Plz tell the curier call me whatsapp..           10:54 AM, 24th Sep                     md monjur hossan                    Only whatsapp ok           10:54 AM, 24th Sep                   Sohaib                   rest assured with that           10:55 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           10:55 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 24th Sep                     md monjur hossan                    You can give me that curier man contact number           10:57 AM, 24th Sep                     md monjur hossan                    Plz           10:57 AM, 24th Sep                     md monjur hossan                    Plz           10:59 AM, 24th Sep                   Sohaib                   We are really sorry for that as we don't have an contact number for the delivery agent in the meantime However Please be assured we will do our best to arrange that very soon on a priority basis           10:59 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:00 AM, 24th Sep                     md monjur hossan                    4 days go ?           11:00 AM, 24th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:01 AM, 24th Sep                     md monjur hossan                    Ok           11:02 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:02 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911075